{
  "name": "@openstapps/eslint-config",
  "description": "A collection of configuration base files for StApps projects. Just an (unused) experiment for now.",
  "version": "3.0.0",
  "type": "commonjs",
  "license": "GPL-3.0-only",
  "repository": "git@gitlab.com:openstapps/eslint-config.git",
  "author": "Thea Schöbl",
  "contributors": [
    "Rainer Killinger <mail-openstapps@killinger.co>"
  ],
  "main": "index.js",
  "files": [
    "index.js",
    "CHANGELOG.md",
    "README.md"
  ],
  "devDependencies": {
    "@openstapps/tsconfig": "workspace:*",
    "@types/node": "18.15.3",
    "eslint": "8.57.0",
    "typescript": "5.4.2"
  },
  "peerDependencies": {
    "@typescript-eslint/eslint-plugin": "7.2.0",
    "@typescript-eslint/parser": "7.2.0",
    "eslint": "8.57.0",
    "eslint-config-prettier": "9.1.0",
    "eslint-plugin-jsdoc": "48.2.1",
    "eslint-plugin-unicorn": "51.0.1"
  }
}
